Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Réservez vos DVD et clé USB Ubuntu-fr (premières livraisons mi-mai)

Si vous avez des soucis pour rester connecté, déconnectez vous et reconnectez vous depuis ce lien en cochant le case
Me connecter automatiquement lors de mes prochaines visites.

M.A.J. en cours du forum possibilité de bug, nous faisons le maximum pour les résoudre au plus vite

#26 Le 10/10/2012, à 16:31

calliope08

Re : Erreur dans logithèque Ubuntu

Je ne peux pas suivre le tuto du lien, ma logithèque a disparu >< et je ne trouve pas l'option Sources de logiciel autrement

Hors ligne

#27 Le 10/10/2012, à 16:37

f.x0

Re : Erreur dans logithèque Ubuntu

Ouvres un terminal et tapes

software-properties-gtk

SOPI

Hors ligne

#28 Le 10/10/2012, à 16:49

calliope08

Re : Erreur dans logithèque Ubuntu

Ah merci! Mais du coup je dois modifier quoi?

Hors ligne

#29 Le 10/10/2012, à 18:08

f.x0

Re : Erreur dans logithèque Ubuntu

Dans l'onglet Logiciels Ubuntu
cliques sur le bouton Télécharger depuis :
et choisis Autre
ensuite cliques sur France
et puis cliques sur le bouton Sélectionner le meilleur Serveur


SOPI

Hors ligne

#30 Le 10/10/2012, à 19:10

calliope08

Re : Erreur dans logithèque Ubuntu

J'ai obtenu "Aucun serveur adapté n'a été trouvé, veuillez vérifier votre connexion internet"
J'ai réessayé avec la connexion de la résidence, même résultat.
J'ai quand même changé de serveur en en choisissant un au hasard, et voilà ce que j'ai eu pour sudo apt-get update:

Err http://mirror.ovh.net precise InRelease
 
Err http://ppa.launchpad.net precise InRelease
 
Err http://mirror.ovh.net precise-updates InRelease                           
 
Err http://mirror.ovh.net precise-backports InRelease                         
 
Err http://mirror.ovh.net precise-security InRelease                           
 
Err http://archive.canonical.com precise InRelease                             
 
Err http://mirror.ovh.net precise Release.gpg                                 
  Impossible de se connecter à 178.32.144.65:3128 :
Err http://mirror.ovh.net precise-updates Release.gpg
  Impossible de se connecter à 178.32.144.65:3128 :
Err http://mirror.ovh.net precise-backports Release.gpg
  Impossible de se connecter à 178.32.144.65:3128 :
Err http://ppa.launchpad.net precise Release.gpg
  Impossible de se connecter à 178.32.144.65:3128 :
Err http://archive.canonical.com precise Release.gpg
  Impossible de se connecter à 178.32.144.65:3128 :
Err http://mirror.ovh.net precise-security Release.gpg                         
  Impossible de se connecter à 178.32.144.65:3128 :
Err http://packages.medibuntu.org precise InRelease                           
 
Err http://packages.medibuntu.org precise Release.gpg
  Impossible de se connecter à 178.32.144.65:3128 :
Lecture des listes de paquets... Fait
W: Impossible de récupérer http://mirror.ovh.net/ubuntu/dists/precise/InRelease 

W: Impossible de récupérer http://mirror.ovh.net/ubuntu/dists/prec … /InRelease 

W: Impossible de récupérer http://mirror.ovh.net/ubuntu/dists/prec … /InRelease 

W: Impossible de récupérer http://mirror.ovh.net/ubuntu/dists/prec … /InRelease 

W: Impossible de récupérer http://ppa.launchpad.net/cinelerra-ppa/ … /InRelease 

W: Impossible de récupérer http://packages.medibuntu.org/dists/precise/InRelease 

W: Impossible de récupérer http://archive.canonical.com/ubuntu/dis … /InRelease 

W: Impossible de récupérer http://mirror.ovh.net/ubuntu/dists/precise/Release.gpg  Impossible de se connecter à 178.32.144.65:3128 :

W: Impossible de récupérer http://ppa.launchpad.net/cinelerra-ppa/ … elease.gpg  Impossible de se connecter à 178.32.144.65:3128 :

W: Impossible de récupérer http://mirror.ovh.net/ubuntu/dists/prec … elease.gpg  Impossible de se connecter à 178.32.144.65:3128 :

W: Impossible de récupérer http://mirror.ovh.net/ubuntu/dists/prec … elease.gpg  Impossible de se connecter à 178.32.144.65:3128 :

W: Impossible de récupérer http://mirror.ovh.net/ubuntu/dists/prec … elease.gpg  Impossible de se connecter à 178.32.144.65:3128 :

W: Impossible de récupérer http://archive.canonical.com/ubuntu/dis … elease.gpg  Impossible de se connecter à 178.32.144.65:3128 :

W: Impossible de récupérer http://packages.medibuntu.org/dists/precise/Release.gpg  Impossible de se connecter à 178.32.144.65:3128 :

W: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.


Et  pour sudo apt-get upgrade :

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
3 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer [O/n] ? O
Paramétrage de linux-image-3.2.0-29-generic-pae (3.2.0-29.46) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.2.0-29-generic-pae /boot/vmlinuz-3.2.0-29-generic-pae
update-initramfs: Generating /boot/initrd.img-3.2.0-29-generic-pae
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.2.0-29-generic-pae /boot/vmlinuz-3.2.0-29-generic-pae
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.2.0-29-generic-pae /boot/vmlinuz-3.2.0-29-generic-pae
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.2.0-29-generic-pae /boot/vmlinuz-3.2.0-29-generic-pae
/usr/sbin/grub-mkconfig: 36: /etc/default/grub: Syntax error: EOF in backquote substitution
run-parts: /etc/kernel/postinst.d/zz-update-grub exited with return code 2
Failed to process /etc/kernel/postinst.d at /var/lib/dpkg/info/linux-image-3.2.0-29-generic-pae.postinst line 1010.
dpkg : erreur de traitement de linux-image-3.2.0-29-generic-pae (--configure) :
le sous-processus script post-installation installé a retourné une erreur de sortie d'état 2
dpkg : des problèmes de dépendances empêchent la configuration de linux-image-generic-pae :
linux-image-generic-pae dépend de linux-image-3.2.0-29-generic-pae ; cependant :
Le paquet linux-image-3.2.0-29-generic-pae n'est pas encore configuré.
dpkg : erreur de traitement de linux-image-generic-pae (--configure) :
problèmes de dépendances - laissé non configuré
dpkg : des problèmes de dépendances empêchent la configuration de linux-generic-pae :
linux-generic-pae dépend de linux-image-generic-pae (= 3.2.0.29.31) ; cependant :
Le paquet linux-image-generic-pae n'est pas encore configuré.
dpkg : erreur de traitement de linux-generic-pae (--configure) :
problèmes de dépendances - laissé non configuré
Aucun rapport « apport » écrit car MaxReports a déjà été atteint
                                                                Aucun rapport « apport » écrit car MaxReports a déjà été atteint
                                                Aucun rapport « apport » écrit car MaxReports a déjà été atteint
                                Des erreurs ont été rencontrées pendant l'exécution :
linux-image-3.2.0-29-generic-pae
linux-image-generic-pae
linux-generic-pae
E: Sub-process /usr/bin/dpkg returned an error code (1)

Hors ligne

#31 Le 10/10/2012, à 19:20

bahoui

Re : Erreur dans logithèque Ubuntu

J'ai réessayé avec la connexion de la résidence

étudiante ? ça me fait penser plus à un problème de connexion que de dépôts.


Mettez [résolu] dans le titre quand le problème est réglé (cliquez sur "modifier" dans votre 1er message).

Hors ligne

#32 Le 10/10/2012, à 19:23

calliope08

Re : Erreur dans logithèque Ubuntu

Oui mais j'ai aussi une 9box depuis un moment déjà, et j'ai jamais eu de soucis avec

Hors ligne

#33 Le 10/10/2012, à 19:34

f.x0

Re : Erreur dans logithèque Ubuntu

Essaies en choisissant le serveur principal, et si ça ne fonctionne pas choisis serveur france


SOPI

Hors ligne

#34 Le 10/10/2012, à 19:45

calliope08

Re : Erreur dans logithèque Ubuntu

Toujours pas ><

Hors ligne